subject: URAR - Validation code
hi: Hello %name%
code: You will find bellow the code to enter in the application
server:
  emailExists: This email already exists
  usernameExists: This username already exists